# 页面标题
VITE_APP_TITLE = 流域水环境综合治理信息共享平台

# 开发环境配置
VITE_APP_ENV = 'development'
#vue启动端口
VITE_APP_PORT = 8091
# 前端基础路径
VITE_APP_BASE_TITLE = '/tba-gx'
# 流域水环境综合治理信息共享平台/开发环境
VITE_SERVICE_BASE_TITLE = '/gx-api'

# 后端接口基础路径
VITE_SERVER_URL = 'http://127.0.0.1:8090/'
